# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.4.235
  - aafe1339061965 Linux 4.4.235
  ACK: iwamatsu
  - bd80272251d27d ALSA: usb-audio: Update documentation comment for MS2109 quirk
  ACK: iwamatsu
  - 61f5f326ff04e3 HID: hiddev: Fix slab-out-of-bounds write in hiddev_ioctl_usage()
  ACK: iwamatsu
  - 14edfd508f4372 btrfs: check the right error variable in btrfs_del_dir_entries_in_log
  IGN: btrfs
  - 973152b568cc28 usb: storage: Add unusual_uas entry for Sony PSZ drives
  ACK: iwamatsu
  - 3fae4606bc4977 usb: host: ohci-exynos: Fix error handling in exynos_ohci_probe()
  ACK: iwamatsu
  - e69382df6724cc USB: Ignore UAS for JMicron JMS567 ATA/ATAPI Bridge
  ACK: iwamatsu
  - 1fa308e648c1ef USB: quirks: Add no-lpm quirk for another Raydium touchscreen
  ACK: iwamatsu
  - a0788be4fb41c2 usb: uas: Add quirk for PNY Pro Elite
  ACK: iwamatsu
  - 9c218a4ad3d146 USB: yurex: Fix bad gfp argument
  ACK: iwamatsu
  - 31f5f13cb06da0 device property: Fix the secondary firmware node handling in set_primary_fwnode()
  ACK: iwamatsu
  - b7e4ff6327aedb PM: sleep: core: Fix the handling of pending runtime resume requests
  ACK: iwamatsu
  - 6fa4be261454dd xhci: Do warm-reset when both CAS and XDEV_RESUME are set
  ACK: iwamatsu
  - dd45bd060396d5 XEN uses irqdesc::irq_data_common::handler_data to store a per interrupt XEN data pointer which contains XEN specific information.
  ACK: iwamatsu
  - 402050e52ce05b writeback: Fix sync livelock due to b_dirty_time processing
  ACK: iwamatsu
  - 05829bc2388c3b writeback: Avoid skipping inode writeback
  ACK: iwamatsu
  - 311e34b3b4dcc6 writeback: Protect inode->i_io_list with inode->i_lock
  ACK: iwamatsu
  - bf485f58b46402 serial: 8250: change lock order in serial8250_do_startup()
  ACK: iwamatsu
  - e779f66d74ff6c serial: pl011: Don't leak amba_ports entry on driver register error
  ACK: iwamatsu
  - ac2148d3e671b4 serial: samsung: Removes the IRQ not found warning
  ACK: iwamatsu
  - f24fa90862acb0 vt_ioctl: change VT_RESIZEX ioctl to check for error return from vc_resize()
  ACK: iwamatsu
  - 130c03c86d23aa vt: defer kfree() of vc_screenbuf in vc_do_resize()
  ACK: iwamatsu
  - e35d476bca93c2 USB: lvtest: return proper error code in probe
  ACK: iwamatsu
  - ae021a904ac82d fbcon: prevent user font height or width change from causing potential out-of-bounds access
  ACK: iwamatsu
  - 6f8f77d9fd1305 net: gianfar: Add of_node_put() before goto statement
  ACK: iwamatsu
  - 00b94b3e7898ef scsi: ufs: Fix possible infinite loop in ufshcd_hold
  ACK: iwamatsu
  - c86b5b56fb1b35 s390/cio: add cond_resched() in the slow_eval_known_fn() loop
  IGN: s390
  - 35af8a3a8402aa jbd2: abort journal if free a async write error metadata buffer
  ACK: iwamatsu
  - 2889f4beb39cb6 jbd2: make sure jh have b_transaction set in refile/unfile_buffer
  ACK: iwamatsu
  - 0a4314699907d6 i2c: rcar: in slave mode, clear NACK earlier
  ACK: iwamatsu
  - 08496baa47361f Revert "ath10k: fix DMA related firmware crashes on multiple devices"
  ACK: iwamatsu
  - eebbe8dbd88893 USB: sisusbvga: Fix a potential UB casued by left shifting a negative value
  ACK: iwamatsu
  - d7bf4ae5b98909 powerpc/spufs: add CONFIG_COREDUMP dependency
  IGN: ppc
  - 0685dde3e21df9 media: davinci: vpif_capture: fix potential double free
  ACK: iwamatsu
  - ef898164bf570f EDAC/ie31200: Fallback if host bridge device is already initialized
  ACK: iwamatsu
  - bd64f40ad711f8 scsi: fcoe: Memory leak fix in fcoe_sysfs_fcf_del()
  ACK: iwamatsu
  - a54a180e4c23a4 ceph: fix potential mdsc use-after-free crash
  ACK: iwamatsu
  - 753068bc2cdc6f scsi: iscsi: Do not put host in iscsi_set_flashnode_param()
  ACK: iwamatsu
  - c75c7581937bf2 locking/lockdep: Fix overflow in presentation of average lock-time
  ACK: iwamatsu
  - 28bec409535ee0 drm/nouveau: Fix reference count leak in nouveau_connector_detect
  ACK: iwamatsu
  - 7592eb3b6cf80e drm/nouveau/drm/noveau: fix reference count leak in nouveau_fbcon_open
  ACK: iwamatsu
  - a43f5de749e72a mips/vdso: Fix resource leaks in genvdso.c
  IGN: mips
  - ab75ab9165de8f rtlwifi: rtl8192cu: Prevent leaking urb
  ACK: iwamatsu
  - d22aec437d771d PCI: Fix pci_create_slot() reference count leak
  ACK: iwamatsu
  - 535f69f4217178 selftests/powerpc: Purge extra count_pmc() calls of ebb selftests
  IGN: ppc
  - f515dc79ef81b2 scsi: lpfc: Fix shost refcount mismatch when deleting vport
  ACK: iwamatsu
  - 28e269f9e6ac6d drm/amdgpu/display: fix ref count leak when pm_runtime_get_sync fails
  ACK: iwamatsu
  - 9b1e3b74c4e35e drm/amdgpu: fix ref count leak in amdgpu_display_crtc_set_config
  ACK: iwamatsu
  - 0d097bfa614a0b drm/amd/display: fix ref count leak in amdgpu_drm_ioctl
  ACK: iwamatsu
  - 6d0364cd0f378f drm/amdgpu: fix ref count leak in amdgpu_driver_open_kms
  iwamatsu: fix return value for amdgpu_driver_open_kms()
  - 87fe5b5f59beee drm/radeon: fix multiple reference count leak
  ACK: iwamatsu
  - c9cfd9445098b8 drm/amdkfd: Fix reference count leaks.
  ACK: iwamatsu
  - c533db361549bd scsi: target: tcmu: Fix crash on ARM during cmd completion
  ACK: iwamatsu
  - eb08c18bf7cb0e media: pci: ttpci: av7110: fix possible buffer overflow caused by bad DMA value in debiirq()
  ACK: iwamatsu
  - ed36291b5c426b ASoC: tegra: Fix reference count leaks.
  ACK: iwamatsu
  - 1e2b25b071d3dd ALSA: pci: delete repeated words in comments
  ACK: iwamatsu
  - fe9184c3b534d9 powerpc/pseries: Do not initiate shutdown when system is running on UPS
  IGN: ppc
  - e6270d3cd09547 bonding: fix a potential double-unregister
  ACK: iwamatsu
  - 8ddbef045e8cc9 bonding: show saner speed for broadcast mode
  ACK: iwamatsu
  - f7f299f1a5021d ipvlan: fix device features
  ACK: iwamatsu
  - a0953a565fb04d tipc: fix uninit skb->data in tipc_nl_compat_dumpit()
  ACK: iwamatsu
  - c40fc891ca6c7a net: Fix potential wrong skb->protocol in skb_vlan_untag()
  ACK: iwamatsu
